
Website Monitoring - Bug #917

Host cannot be set

11/28/2014 08:25 AM - Luke Murphey

Status: Closed Start date: 11/28/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.4   

Description

http://answers.splunk.com/answers/196561/host-entry-in-more-settings.html

History

#1 - 11/29/2014 07:51 AM - Luke Murphey

See http://docs.splunk.com/Documentation/Splunk/6.2.0/AdvancedDev/ModInputsSpec for information about the host field.

Here is a related question: http://answers.splunk.com/answers/84494/best-way-to-set-host-key-in-modular-inputs.html

#2 - 11/29/2014 08:07 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
